Subject: Re: [lojban] space tenses

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 10 Aug 2002 15:01:03 +0000

la pycyn cusku di'e

><<
> > I have a problem with {vi} here, since I use it to mark distance
> > magnitude rather than position, but since that is another
> > discussion I will just change to another example. Let's
> > say {re'o le birjanco}.
> >>
>Usually I can see some reason for your unlojban, but this one escapesme,
>since we have perfectly good metrics and nothing else that does points.
>Another time, maybe.

Au contraire! We have at least two ways to do points: {bu'u}
and {di'o}. {bu'u} was introduced explicitly as the space
equivalent of {ca}. On the other hand, VA are the only way to do
magnitude of displacements that I know of. Well, ok, there's
the termset contraption with {la'u} presented in the Book
(end of chapter 10), but that's ugly and unnecessary, since VA
are the natural choice for that:

la frank sanli zu'a la djordj va lo mitre be li mu
Frank stands left of George medium-distance of 5 meters.
Frank stands five meters to the left of George.

la frank zu'a sanli va lo mitre be li mu
Frank stands five meters to the left.

>As I said, temporal tenses are worse. About the time my lst message went
>out, I awoke seeing clearly that that message was confused, confusing and 
>in
>large measure wrong. All the tenses place the event in the sentnece 
>relative
>to the axis in the appropriate way.

Yes. In the case of the aspectuals it is not so much a placement
relative to an axis as a selection of the phase we're concentrating
on. But in any case it is a phase of the main event, not a phase
of an event within the tagged sumti.

>The common (I trust xorxeson this) usage
>of inchoative and perfective seems to put the axis relative to the event --
>and the blurb lends itself readily to that interpretation.

I can't say how common that usage is. I don't think people use
it that much, and I discourage it as much as I can, but it has
been the official interpretation, and there are even examples
in the Book: {mi klama le zarci pu'o le nu mi citka} is
interpreted as {mi klama le zarci ca le nu mi pu'o citka}
instead of as {mi pu'o klama le zarci ca le nu mi citka}.
As you say, the blurb tends to force that interpretation,
but it is a weird usage if you analyze it carefully.

>But it should not
>be -- the fact that, relative to the event, the inchoative is past, does 
>not
>mean that inchoative is a past kind of tense (nor mirrorly for the
>perfective), but rather that it is a future one, since it is the axis to
>event direction that counts always. So, it is the axis which lies in the
>event contour in question and so, as xorxes says, Nick has asked people to 
>be
>building up to the work on 9/20 (and presumably actually doing it by 10/1 
>and
>finishing by ?).

Well, he did provide an English version, so probably nobody
was confused. He also used {ba'o} a couple of times with
the "in the aftermath of ..." sense rather than in the
"having been done by time ..." sense.

>As usual, when xorxes isn't unlojbanic, he is right -- and
>often when he at first seems unlojbanic as well. [I have the distinct
>feeling that I have been on the wrong side of this issue in the past but
>can't find the cases at the moment;

The most intense discussions on this, as I remember, I had with
Lojbab, and they were before you joined the list, and also before
the Book was published. Obviously I did not manage to convince
him.

>{za'o} as a sumti tcita should introduce
>where/when one has actually gotten to, not what one has overshot.]

I use it to introduce the time when the overshooting is produced,
the point when the "natural end" of the event should have taken place.
For example: {ko'a zvati le purdi za'o le nu co'a carvi}, "he keeps
being in the garden as it begins to rain", i.e. a kind of
{za'o zvati}.

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx